<div>
<h1>Workflow assessing avalanche danger</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
<p>The workflow describes the path from assessing the avalanche problems to setting the avalanche danger level &#13;
  for a specific warning region. All relevant avalanche problems must be considered, and their snowpack stability, frequency and avalanche size evaluated. The highest resulting danger level will be communicated for the given warning region.</p>&#13;
&#13;
  <p>Table1 : Workflow to determine the avalanche danger.</p>&#13;
  <div class="table-container">&#13;
    <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Step</th>&#13;
          <th>Task</th>&#13;
          <th>Explanantion and Remarks</th>&#13;
        </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
          <td>Assess which avalanche problems are present.</td>&#13;
          <td>Choose from the avalanche problems defined by EAWS.</td>&#13;
        </tr>
<tr>
<td></td>&#13;
          <td>If no avalanche problems exist, the avalanche danger level is 1-low.</td>&#13;
        </tr>
<tr>
<td>2</td>&#13;
          <td>For each of these problems, assess the locations (micro-regions, elevation, aspect) where and time of the &#13;
            day when the problem is present.</td>&#13;
          <td></td>&#13;
        </tr>
<tr>
<td>3</td>&#13;
          <td>For these locations/times assess the classes of snowpack stability.</td>&#13;
          <td>Snowpack stability is related to the question: “What does it take to trigger an avalanche?”&#13;
            Often, the locations with the lowest snowpack stability are decisive.</td>&#13;
        </tr>
<tr>
<td>4</td>&#13;
          <td>For these stability classes, assess the frequency.</td>&#13;
          <td>The frequency is related to the question &#13;
            “How frequent are points where avalanches can release by the trigger specified in step 3?”</td>&#13;
        </tr>
<tr>
<td>5</td>&#13;
          <td>Assess the avalanche sizes.</td>&#13;
          <td>Avalanche size is related to the question: “How large can avalanches become?”&#13;
            Often, the largest avalanche size you consider likely is decisive.</td>&#13;
        </tr>
<tr>
<td></td>&#13;
          <td>In case the snowpack stability, frequency and/or avalanche size vary considerably between &#13;
            aspects and/or elevations and/or during the forecast period, repeat steps 3 to 5 to identify &#13;
            the locations/times with the most severe combination of these three factors.</td>&#13;
          <td></td>&#13;
        </tr>
<tr>
<td>6</td>&#13;
          <td>Refer to the EAWS Matrix and obtain the danger level for the combination of snowpack stability, &#13;
            frequency and avalanche size selected in steps 3-5.</td>&#13;
          <td></td>&#13;
        </tr>
<tr>
<td></td>&#13;
          <td>Repeat steps 2 to 6 for other avalanche problems that are present.</td>&#13;
          <td></td>&#13;
        </tr>
<tr>
<td></td>&#13;
          <td>Choose the highest danger level obtained in step 6.</td>&#13;
          <td></td>&#13;
        </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Flow chart showing the workflow for assessing the avalanche danger described in Table 1.</p>&#13;
&#13;
&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
